@media (max-width: 767px) {
    .elementor-element-e6979b7.swiper {
        overflow: hidden !important;
        display: flex !important;
    }
    .elementor-element-e6979b7 .swiper-wrapper {
        display: flex !important;
        flex-direction: row !important;
        align-items: center !important;
        transition-timing-function: linear !important; /* Required for continuous marquee scroll */
    }
    .elementor-element-e6979b7 .swiper-slide {
        width: auto !important;
        flex-shrink: 0 !important;
    }
}
